.roundedcornr_box{
	background: url(../images/corners/roundedcornr_inner_tl.png) no-repeat top left;
}
.roundedcornr_top {
	background: url(../images/corners/roundedcornr_inner_tr.png) no-repeat top right;
}
.roundedcornr_box_shadow {
	background: url(../images/corners/roundedcornr_inner_tl_shadow.png) no-repeat top left;
}
.roundedcornr_bottom {
	background: url(../images/corners/roundedcornr_inner_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom div {
	background: url(../images/corners/roundedcornr_inner_br.png) no-repeat bottom right;
}
.roundedcornr_content {
	background: url(../images/corners/roundedcornr_inner_r.png) top right repeat-y;
}

.roundedcornr_top div, .roundedcornr_top, .roundedcornr_bottom div, .roundedcornr_bottom {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content, .roundedcornr_bottom {
	
}
.roundedcornr_content { padding: 0 15px; }

.roundedcornr_text_italic {
	color: #888D9E;	
   	font-style:italic; 
}

.roundedcornr_text_normal {
	color: black;
	font-style: normal; 
}

.roundedcornr_text_bold {
	font-weight: bold;  
}

.header_gray { 
	border-width: 1px;
	border-style: inset; 
	border-color: white;
	border-collapse: collapse; 
	border-spacing: 0px;
	background-color: #F7F5F0;
	border-bottom-color: #EBEADB;
}
.header_white {
	border-width: 1px;
	border-style: inset; 
	border-color: white;
	border-collapse: collapse; 
	border-spacing: 0px;
	border-bottom-color: #EBEADB;
	border-right-color: #EBEADB;
}

